.munequito {
    top: 20px;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/* Estilo de la cabeza */
.cabeza {
    width: 80px;
    height: 80px;
    background-color: #0198ff;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -10px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
}

/* Estilo de los ojos */
.ojo {
    width: 18px;
    height: 18px;
    background-color: white;
    border-radius: 50%;
    position: relative;
    margin: 0 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    transition: background-color 0.3s;
}

/* Estilo cuando los ojos tienen el color de la cabeza */
.ojo-cabeza {
    background-color: #0198ff; /* Mismo color que la cabeza */
}

/* Pupilas */
.pupila {
    width: 8px;
    height: 8px;
    background-color: #333;
    border-radius: 50%;
    position: absolute;
    transition: transform 0.05s;
}

/* Estilos para los ojos cerrados */
.ojo-cerrado {
    width: 18px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #333;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

/* Hombros */
.hombros {
    width: 100px;
    height: 50px;
    background-color: #0198ff;
    border-radius: 50% / 20px;
    margin-top: -5px;
}